Loading...
Searching...
No Matches
odf.dr3d Namespace Reference

## Functions

| Cube (**args)
| Extrude (**args)
| Light (Element)
| Rotate (**args)
| Scene (**args)
| Sphere (**args)

## Function Documentation

## Cube()

odf.dr3d.Cube | ( | ** | args | ) |

Definition at line 28 of file dr3d.py.

## Extrude()

odf.dr3d.Extrude | ( | ** | args | ) |

Definition at line 31 of file dr3d.py.

## Light()

odf.dr3d.Light | ( |  | Element | ) |

Definition at line 34 of file dr3d.py.

## Rotate()

odf.dr3d.Rotate | ( | ** | args | ) |

Definition at line 37 of file dr3d.py.

## Scene()

odf.dr3d.Scene | ( | ** | args | ) |

Definition at line 40 of file dr3d.py.

## Sphere()

odf.dr3d.Sphere | ( | ** | args | ) |

Definition at line 43 of file dr3d.py.